

/* *************************** MAROON COLOR SCHEME ******************************** */
/* ***************************    START            ******************************** */
/* *********** $libackgroundclass_dark ********************************************* */
.maroonback{
	background-color: rgba(124, 10, 2,0.9);
	border: 1px solid rgba(124, 10, 2,0.9);
}
.maroonback:hover{
	background-color: rgba(185, 10, 2,1.0);
	border: 1px solid rgba(185, 10, 2,1.0);
}





/* *********** $$libackgroundclass_light ********************************************* */
.light_red_highlight{
	background:none;
	background-color:rgba(200,20,20,0.08);
	border:1px solid rgba(200,20,20,0.08);
}


/* ***************************** $$libackgroundclass_lightgreen ***************************** */

.light_green_for_red_highlight{
	background:none;
	background-color:rgba(20,200,20,0.08);
	border:1px solid rgba(20,200,20,0.08);
}



ul li.light_green_for_red_highlight:hover
	background-color:rgba(0,90,0,0.97);
	color:rgb(255,220,255);
}


/* ***************************** $linktextcolor_light ***************************** */
a.light_maroontext {
	color:rgb(248,210,190);
}

ul.dir_record_ul a.light_maroontext .dir_record_name,
ul.dir_record_ul a.light_maroontext .stats_block .stat
{
	color:rgb(250,230,180)
}

a.light_maroontext {
	color:rgb(248,210,190);
}
/* ***************************** $linktextcolor_dark ***************************** */

a.dark_maroontext {
	color:rgb(124,10,2);
}

a.dark_maroontext:hover {
	color:rgb(75,10,2);
}
/* *************************** MAROON COLOR SCHEME ******************************** */
/* ***************************    END            ******************************** */
